Summary: 	A viewer for many different image formats.
Name: 		zgv
Version: 	5.9
Release: 	1
Copyright: 	GPL
Group: 		Graphics
BuildRequires: 	libjpeg-devel libpng-devel svgalib-devel zlib-devel
Url: 		http://www.freshmeat.net/appindex/1998/06/27/898994029.html
Source: 	ftp://metalab.unc.edu/pub/Linux/apps/graphics/viewers/svga//zgv-%{version}.tar.gz
Prefix: 	%{_prefix}
BuildRoot: 	%{_tmppath}/zgv-root
%define		_sysconfdir	/etc
%define		_mandir		/usr/man
%define		_infodir	/usr/info

%description
Zgv is an image viewer which can display graphics in GIF, JPEG/JFIF,
PNG, PBM/PGM/PPM, BMP, TGA, PCX and MRF formats on VGA and SVGA displays.
Zgv can also display thumbnails of the images.  Zgv is based on svgalib,
which you will need to have on your system in order to use zgv.

Install zgv if you need an image viewer.

Nota Benne: if you use a frame buffer kernel you should not use zgv.

%prep
%setup -q

%build
make CC="gcc $RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
mkdir -p $RPM_BUILD_ROOT/usr/{lib,bin,info,man/man1,share/man/man1}
make PREFIX=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin
/usr/man
